ul.sortable li {
	position: relative;
}

ul.boxy {
	list-style-type: none;
	padding: 0px;
	margin: 0 0 ;
}
ul.boxy li {
	cursor:move;
	padding: 2px 2px;
	width: 195px;
	height: 28px;
	background-image: url(/images/backgrounds/tabsBackground.gif);
	background-repeat: no-repeat
}
	.cufon-active ul.boxy li{
			color:#878787;
			font-size: 14px;
			margin: 0;
			padding: 3px 2px 0 22px;
			text-transform: uppercase;
			}

ul.boxy li.viewAll {
	background-image: url(/images/backgrounds/tabsBackgroundHighlight.gif);
	background-repeat: no-repeat
}
	.cufon-active ul.boxy li.viewAll{
			color:#97000a;
			font-size: 14px;
			margin: 0;
			padding: 3px 2px 0 22px;
			text-transform: uppercase;
			}
	
		
		ul.boxy li img {
			float: right;
			margin: 2px 6px 2px 0;
		}
		
.clickable a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.clickable li:hover {
	background-color: #f6f6f6;
}

#phonetics td {
		margin: 0px;
		padding: 0px 1em;
		vertical-align: top;
		width: 100px;
	}
	
#phonetics td {
		margin: 0;
		padding: 0;
		vertical-align: top;
		width: 100px;
	}
	#phonetic3 li { margin: 0; }
